Delete files
Deletes multiple files and all their occurrences. Returns a success response on success.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Request Body
application/json
List of files to delete.
TypeScript Definitions
Use the request body type in TypeScript.
[index: integer]?
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/v2/hub/files" \ -H "Content-Type: application/json" \ -d '[ {} ]'{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string"}